<hr/>
<div>Child of root</div>
<p *ngIf="signalChild() == ''; else notNull"> Signal is empty ;) </p>

<ng-template #notNull>
  <p>Signal is not empty anymore! {{signalChild()}}</p>
</ng-template>

<button (click)="onClick()"></button>
